<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469388</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309460</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-10</com:ApplicationDate>
  <com:RegistrationDate>2009-12-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">APEL stav</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní činnost v rámci této třídy, výroba reklamních nosičů, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních a průmyslových podniků, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, organizování komerčních nebo reklamních výstav a veletrhů, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkum trhu, průzkum veřejného mínění, statistické informace, styky s veřejností, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtu, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti Internet, rozhlasové reklamy, televizní reklamy, pronájem reklamní doby v komunikačních médiích, aktualizování a pronájem reklamních materiálů a reklamních ploch, inzerce poštou, předvádění zboží, služby modelek - předvádění pro reklamní účely a podporu prodeje, rozšiřování reklamních materiálů (letáků, prospektů, tisků, vzorků) zákazníkům, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, aranžování výkladů, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, těsnopis, stenografie, přepisování, psaní na stroji, zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., fotokopírování, zajišťování předplatného novin a časopisů, pronájem fotokopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů, dodavatelské služby pro třetí osoby, nákup výrobků a služeb pro jiné podniky, poradenská činnost v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční poradenství, zejména odborné poradenství v oblasti financování a pojišťování bydlení, pronájem bytů, finanční služby - analýzy, transakce, operace, finanční informace a řízení, daňové odhady, finanční odhady a oceňování v oblastech pojišťovnictví, bankovnictví, nemovitostí, burzovní makléřství, kurzovní záznamy na burze, finanční sponzorování, financování koupí na splátky, poskytování hypotečních půjček, finanční pronájem - leasing, garance, záruky, kauce, bankovnictví, úvěrové banky, bezhotovostní operace, platební převody vykonávané elektronicky, clearing (zúčtování vzájemných pohledávek a závazků), elektronický převod kapitálu, kapitálové investice, domácí bankovní služby, vydávaní cenin, vydávání cestovních šeků, vydávání cenných papírů, služby a vydávání kreditních karet, měnové služby a operace, směnárenské služby, zprostředkovaní a poradenství v oblasti pojištění, služby pojišťoven - uzavíraní pojistek a pojistných smluv, včetně životních, úrazových, proti požáru, apod., nemocenské pojištění, vyplácení důchodů, důchodové fondy, pojistně-technické služby (statistika), služby realitní kanceláře - obchodování s nemovitostmi, zprostředkování pronájmu a koupě nemovitostí, pronájem nemovitostí - bytů, domů, kanceláří, pozemků, farem, atd., vedení nájemních a činžovních domů, správa nemovitostí, inkasování nájemného, ubytovací kanceláře, oceňovaní numismatických sbírek, starožitností, uměleckých děl, známek a šperků, kanceláře pro inkasování pohledávek (faktoring), služby v oblasti likvidace podniků, celní služby, organizování dobročinných a jiných sbírek, úschovní služby, úschova v bezpečnostních schránkách, úschova cenností, provozování zastaváren</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odborný stavební servis, stavební činnost - provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, opravy, instalační služby, restaurování objektů, instalační služby polotovarů a stavebních dílců ve stavebnictví, montování staveb a interiérů, stavebnictví - realizace staveb, rekonstrukce, přestavby, revitalizace panelových domů, odborná pomoc při vybavování, zařizování rodinného domku či bytu a jejich úpravách, stavební dozor, zprostředkovatelská činnost v oblasti stavebnictví, odborná pomoc při stavbách, rekonstrukcích rodinných domů a panelových domů, informace o nových trendech v bydlení (stavební informace), zajištění stavebního povolení a dotací (služby v rámci této třídy), výkopové práce, topenářské, vodoinstalatérské a služby spočívající v montáži, opravách, revizi, rekonstrukci a periodických zkouškách a zkouškách vyhrazených tlakových a topných zařízení, montáž, opravy, revize a zkoušky vyhrazených topných elektrických a plynových zařízení, odstraňování vodních usazenin z topných soustav a chladicích zařízení, zámečnictví, montáž a oprava elektrických zařízení, instalace a opravy elektronických strojů a přístrojů, kominické služby, oprava a montáž měřidel, montážně stavební práce, stavební řemeslné a údržbářské práce, zejména malířské, lakýrnické a tapetářské, včetně vysoušení staveb a kladení podlah, instalace ve stavebnictví, revize zařízení, stavební sanace, montáž a opravy výtahů, instalace a opravy telefonů, čištění fasád, vnějších povrchů a ploch i interiérů budov, čištění komínů, čištění oken, čištění ulic, provozování a služby autoopraven a autoservisu, jako jsou údržba a opravy motorových vozidel, antikorozní nátěry pro vozidla, čištění, leštění a mytí automobilů a jiných dopravních prostředků, obnova použitých nebo částečně zničených motorů a strojů, vulkanizace a protektorování pneumatik, pronájem a půjčování stavebních, dopravních a dalších strojů, jako jsou bagry, rypadla, buldozery, jeřáby, silniční zametací stroje, čisticí stroje, opravy pump a čerpadel, deratizace, dezinfekce, hubení škůdců (ne pro zemědělské účely), asfaltování, cestářství (dláždění), důlní těžba, hornictví, povrchová těžba, vrtání studní, služby prádelen a mandlů jako je čištění, praní, žehlení a mandlování šatstva, chemické čištění, údržba, čistění a opravy kožešin, kůže a oděvů z nich, opravy šatstva a obuvi, restaurování nábytku, umělecká truhlářská výroba a opravy, čalounění a čalounické opravy, lakování, glazurování, pískování, opravy fotografických přístrojů, opravy hodin, údržba a opravy trezorů, ostření a broušení nožů, opravy deštníků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>APEL stav s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
